Voir les messages sans réponses | Voir les sujets actifs Nous sommes le 23 Oct 2019, 20:19



Répondre au sujet  [ 2 messages ] 
passage de AOI 2.3 vers 2.4 question sur jre et JMF 
Auteur Message
P'tit timide
P'tit timide

Inscription: 22 Déc 2006, 17:51
Messages: 10
Répondre en citant le message
Message passage de AOI 2.3 vers 2.4 question sur jre et JMF
salut :D

je sius debutant j'utilise :

art of illusion

wings3D

et j'install blender pour l'instant


ma version d' art of illusion 2.3
avec
java media framework 2.1.1e
et
jre 1 . 5 . 0 . 06 windob i586 p
et
j'ai mis a jours art of illusion plugins etc...

je voudrai savoir comment je passe a la version 2.4

si j'ai bien compris

je ne change pas JMF

je ne change pas JRE

mais les mise a jour plugins , il faut les désinstaller ???

si oui , comment ??

ou quand je change AOI 2.3 vers 2.4 , ils se désinstallerons tous seul ??

merci de votre aimable aide .


:D

ps : art of illusion et wings3D sont sur windob xp

et blender sur wind et mandriva 2006


23 Déc 2006, 21:02
Profil
Gouailleur
Gouailleur

Inscription: 17 Oct 2005, 13:54
Messages: 61
Localisation: Tours
Répondre en citant le message
Message 
Le plus simple est d'utiliser le nouvel installeur qui peut être téléchargé depuis cet URL :
http://sourceforge.net/project/downloading.php?groupname=aoi&filename=ArtOfIllusion24-Windows.exe&use_mirror=kent

Ensuite, tu as le choix entre :
-Ecraser ton install 2.3
-Faire une nouvelle installation.

Les deux ont des avantages et des inconvénients. L'avantage de la première solution est de conserver tous les greffons et scripts installés, avec d'éventuelles incompatibilités. L'avantage de la seconde est de repartir de zéro avec une version propre, notamment pour ce qui concerne les librairies jogl (opengl). Ceci dit les deux sont faisable pour le passage de la 2.3 à la 2.4.

Pour écraser la 2.4, il suffit de spécifier le répertoire 2.3 existant à l'installeur. Tout les fichiers 2.3 seront remplacé par ceux de la 2.4. Il te faudra ensuite mettre à jour les scripts/greffons qui ont été mis à niveau pour la 2.4, par exemple le greffon PolyMesh. Tout les scripts/greffons ne sont pas systématiquements testés lors d'une nouvelle version (faute de temps) mais il suffit en général de signaler un problème pour que le script/greffon incriminé soit mis à jour (sauf s'il devient obsolète du fait d'une nouvelle fonctionnalité). Pour effectuer les éventuelles mises à jour, utilise le gestionnaire de scripts et de greffons disponible dans le menu Outils. Clique sur l'onglet Mise à jour et coche les mises à jours proposées avant de cliquer sur le bouton MaJ les fichiers sélectionnés.

Pour une nouvelle installation, installer les scripts/greffons en utilisant de même le gestionnaire de scripts/greffons. Et remetter le fichier jmf.jar depuis l'archive JMF ou l'ancien répertoire 2.3. Malheureusement et pour des raisons de redistribution de la JMF, elle ne peut être incluse dans l'installeur. Avec la grande migration OpenSource chez Sun les choses changeront peut être...

Et pour la JRE, pas de problème tout marche à partir de la 1.4.2

_________________
François


26 Déc 2006, 02:09
Profil Site Internet
Afficher les messages postés depuis:  Trier par  
Répondre au sujet   [ 2 messages ] 

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages

Rechercher:
Aller à:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Forum style by ST Software for PTF.
Traduction par: phpBB-fr.com